LEONARDO(1)

NAME
leonardo - Leonardo da Vinci style models

SYNOPSIS
leonardo [options] [input_file]

DESCRIPTION
Read a file in OFF format, and thicken the faces and cut a hole in their centres to produce a model like those illustrated by Leonardo da Vinci. If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-w <wdth> width of the perimeter border of the faces, follow by % for

    percentage of maximum width without overlap (default: 30%)

-l <ht>
    height to thicken faces, 0 for single polygon height, follow by % for percentage of width value (default: 100%)

-m  distribute the height equally on both sides of the faces, so the original faces would lie in the middle of the new faces (use for non-orientable models)

-x  hide the edges that join the outside of a face to the hole

-e  take colours from the edge colours of the base polyhedron (default: use face colours)

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for leonardo is maintained as a Texinfo manual. If the info and leonardo programs are properly installed at your site, the command

    info leonardo

should give you access to the complete manual.